BODY {
font-family: Verdana, suse sans ms, Arial, Helvetica, sans-serif;
font-style: none;
font-size: 10pt;
color: #666666;
marginheight: 0;
marginwidth: 0;
leftmargin: 0;
topmargin: 0;
background-color: #181818;
}

TD {
font-family: Verdana, suse sans ms, Arial, Helvetica, sans-serif;
font-style: none;
font-size: 10pt;
color: #666666}

B {
font-family: Verdana, suse sans ms, Arial, Helvetica, sans-serif;
font-style: none;
font-weight: bold;
font-size: 10pt;
color: #666666}

A:link, A:visited, A:active
    {text-decoration: none;
	color: #666666;
	font-weight: bold;
	font-size: 10pt;
	font-family: Verdana, suse sans ms, Arial, Helvetica, sans-serif;}
A:hover
    {text-decoration: underline;
	color: #BBBBBB;
	font-weight: bold;
	font-size: 10pt;
	font-family: Verdana, suse sans ms, Arial, Helvetica, sans-serif;}

  <style>
<!--
body { scrollbar-base-color: #666666; scrollbar-track-color: #181818; scrollbar-arrow-color: #000000;}
-->
</style>